AsterNet Class Library (Sandcastle documentation)

| ManagerError Constructor

Creates a new ManagerError.

Namespace: AsterNET.Manager.Response
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ManagerError()

    Public Sub New

    public:
    ManagerError()

    new : unit -> ManagerError

See Also

#### Reference

ManagerError Class
ManagerError Overload
AsterNET.Manager.Response Namespace